<HarvestableProviderPreset.HPP_AaronHalo __id="daea90d5-e1e9-4cd3-94db-346b2dc05b13" __path="libs/foundry/records/harvestable/providerpresets/system/stanton/asteroidfield/hpp_aaronhalo.xml" __type="HarvestableProviderPreset">
  <areas />
  <harvestableGroups>
    <HarvestableElementGroup __type="HarvestableElementGroup" groupName="SpaceShip_Mineables" groupProbability="0.30000001192092896">
      <harvestables>
        <HarvestableElement __type="HarvestableElement" clustering="70128b72-7c50-4315-bed8-59a1c2ef7996" harvestable="8c84b942-0209-4fd7-8681-f79873196fac" relativeProbability="0.029999999329447746">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="d3d5956d-48c3-4254-afda-a072447a0c7e" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="70128b72-7c50-4315-bed8-59a1c2ef7996" harvestable="914fb64c-09bd-4e90-86cb-7adcb7ac6be7" relativeProbability="0.029999999329447746">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="d3d5956d-48c3-4254-afda-a072447a0c7e" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="70128b72-7c50-4315-bed8-59a1c2ef7996" harvestable="5ecf8a42-f507-4266-bebe-830d15d3cd56" relativeProbability="0.029999999329447746">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="d3d5956d-48c3-4254-afda-a072447a0c7e" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="9776d961-d608-47c1-a338-927a6e9e8a88" harvestable="e19f3750-13a6-41ba-b1e0-32e540f04f5b" relativeProbability="0.02500000037252903">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="d3d5956d-48c3-4254-afda-a072447a0c7e" />
          </geometries>
        </HarvestableElement>
      </harvestables>
    </HarvestableElementGroup>
    <HarvestableElementGroup __type="HarvestableElementGroup" groupName="Salvage_FreshDerelicts" groupProbability="0.03999999910593033">
      <harvestables>
        <HarvestableElement __type="HarvestableElement" clustering="00000000-0000-0000-0000-000000000000" harvestable="c8486465-651a-4fc7-93cd-e109d235cce8" relativeProbability="1.0">
          <geometries />
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="00000000-0000-0000-0000-000000000000" harvestable="a5fd8ab3-c3ba-4be0-b66a-8c3e598d05f4" relativeProbability="5.0">
          <geometries />
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="ea8562fe-4d9f-4366-a5c2-114d18a2f7c3" harvestable="c1e8c6a9-a4be-4bd4-b917-075db0d02054" relativeProbability="1500.0">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="7a00914c-c22c-4adb-b394-760d20304185" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="00000000-0000-0000-0000-000000000000" harvestable="16bb2292-7c05-4f9d-868b-5651d3b0b17e" relativeProbability="50.0">
          <geometries />
        </HarvestableElement>
      </harvestables>
    </HarvestableElementGroup>
  </harvestableGroups>
</HarvestableProviderPreset.HPP_AaronHalo>